MSA_DIFF(1)

NAME
msa_diff - Compare two multiple alignments and report differences.

DESCRIPTION
Compare two multiple alignments and report differences.

OPTIONS

--format1, -i FASTA|SS|PHYLIP|MPM|MAF

    Format of first alignment (default is to guess format from file contents).

--format2, -j FASTA|SS|PHYLIP|MPM|MAF Format of second alignment (default is to guess format from file contents).

--alphabet, -a <alphabet_string> Use given string for alphabet. Can be used to accommodate

    nonstandard characters (e.g., 'b' for any base or '^' for insertion gaps, '.' for deletion gaps).

--ignore-base-id, -b Ignore identity of bases; consider all alphabetical characters equivalent (e.g., A, C, G, T, N, X, b).

--ignore-gap-type, -g

    Ignore type of gap; consider '-', '^', and '.' all equivalent.

--help, -h Display this help message and exit.